Subject: Re: natural farming

From: [email-masked] (Chris Tilton)
Date: 30 Jul 1993 16:32:02 GMT

In article <[email-masked]>, [email-masked] (Keith Jin) writes:
|> I read about natural farming from Masanobu Fukuoka's book 
|> "The One-Straw Revolution." Fukuoka is a Japaness farmer.
|> In the book, he talks about his farming pratice with no-tillage, 
|> no cultivation and no chemical fertilizer.  It is a good 
|> book, very inspiring. 
|> 
|> Do anyone know if there is any natural farming practice here in
|> America? 
|> 
|> I live in the Seattle area (west coast) and thinking about buying 
|> some land to try out natural farming. But it seems good agricuture
|> land is always expensive. I don't think I need a lot of land. Just 
|> a few acres are probably enough. I am mainly looking for sufficient 
|> water supply and good soil drainage. Are there places in other areas 
|> that land is still afordable and good for growing food? 
|> 
Rodale Press has several books and a magazine (the Organic Farming?).
We tried this on a small plot of land on our farm.  It is difficult to
keep up with the weeds etc.  Before plunging into this, I would visit
some organic farms in your area and see the amount of work needed.  It
is possible to be successful.  You will have to find markets (organic
food stores, restaraunts, etc.) for your products before growing them.
It may be wise to rent a few acres from someone and experiment before
going into this full time.  We tried in the mid 80's on two acres and
finally gave up.  Sometimes the ground would be too wet for several
weeks and the weeds would get out of hand before cultivating it.  We
found some stores to buy our product at a premium.  But when we
calculated our time on the two acres (hand weeding, hand harvesting,
etc.), we weren't making that much an hour.  Good luck.

-- 
>>>>>>>>>>>>>>>>>>>>>>>>>>><<<<<<<<<<<<<<<<<<<<<<<<<<<<
J. Chris Tilton         "Pay no attention to the man
Mead Data Central       behind the curtain."
(Home of Lexis/Nexis)
profs: jct3
[email-masked]     the wizard, The Wizard of OZ
ext. 6042  
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/